Commit c4f8035d authored by Jan Möbius's avatar Jan Möbius

Fixed Docs

parent cab852a8
......@@ -4,7 +4,7 @@
OpenFlipper is developed on top of the Qt framework. This framework provides
easy cross platform development. Therefore an installed version of QT with
at least version 5.8 is required. We use the cmake MakeFile generator to build
at least version 5.9 is required. We use the cmake MakeFile generator to build
OpenFlipper.
\section reqlibs Required libraries
......@@ -107,8 +107,6 @@ directory.
\note If you want to build OpenFlipper as release on windows, you don't have to set the CMAKE_BUILD_TYPE variable to "Release" before configuring generating the Visual Studio solution file. Instead, choose the build type "Release" in Visual Studio and build the solution. Console outputs are only available in Visual Studio, when the "Debug" configuration is selected, or the -c option is passed as command line option.
\note If you want to use the intel 16 compiler with VS2013 or newer you can do so by specifying the toolset for cmake and enabling c++11 for intel 16 (e.g. set CXXFLAGS="/Qstd=c++0x" and run cmake with the command line argument -T"Intel C++ Compiler 16.0")
\subsection cmake_bmacos Building OpenFlipper under MacOS X
<ul>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment